### Property

# Clapper Player:subtitles-enabled

#### Declaration

    property subtitles-enabled: gboolean [ read, write ]

#### Description [src]

Whether subtitles stream is enabled.

Type:`gboolean`

Default value | TRUE
Getter method | `clapper_player_get_subtitles_enabled()`
Setter method | `clapper_player_set_subtitles_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no